/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
#categoriescss.leftBoxContainer { 
   background: #fff; 
   width: 220px; 
   padding-bottom: 10px;
   margin: 16px 0 4px;
}

#categoriescss .sidebox-header-left {
	background: url("../images/main_sidebox_left.gif") no-repeat left top !important;
	padding: 0 0 0 0.3em;
}

#categoriescssHeading.leftBoxHeading {
	background: url("../images/main_sidebox_right.gif") no-repeat right top !important;
	color: #ffffff !important;
	padding: 0 0 0 0.3em;
}

#nav-cat {
	
	margin: 0 0 0 0px;
	border: 1px solid #E6E6E6;
	border-top: none;
	background-color: #ffffff;
	padding: 0.7em 0.9em 1.1em 0.9em;
}

#nav-cat ul {
	margin: 0; 
	padding: 0;
	width: 208px;
}

#nav-cat ul.level2 {background-color: #f0f0f0; margin-top:-3px; }
#nav-cat ul.level2  li a {padding: 0.5em 0 0.5em 0.75em; }
#nav-cat ul.level2 li.submenu {
   background: url(../images/arrows/arrow48.png) 99% 50% no-repeat;
   background-color: #f0f0f0;
}

#nav-cat ul.level2 li.submenu:hover {
   background: url(../images/arrows/arrow15.png) 99% 50% no-repeat;
}

#nav-cat ul.level3 {background-color: #f0f0f0;}
#nav-cat ul.level3  li a {padding: 0.25em 0 0.5em 0.75em; background-color:#CFD8E6;}
#nav-cat ul.level4 {background-color: #6495ed;}
#nav-cat ul.level5 {background-color: #6495ed;}
#nav-cat ul.level6 {background-color: #6495ed;}

#nav-cat li {
   position: relative; 
   list-style: none; 
   margin: 0;
   margin-top: 3px; /* change this to put space between buttons*/
   margin-right: 0px;
   border-bottom: 1px dotted #d3d3d3;
}

#nav-cat li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-cat li:hover {
   z-index: 1000;
   /* background-color: #d3d3d3; */
}

#nav-cat li a:hover {
   color: #4C6C74;
   text-decoration: underline;
}

#nav-cat li.submenu {
   background: url(../images/arrows/arrow11.png) 99% 50% no-repeat;
   background-color: #ffffff;
}

#nav-cat li.submenu:hover {
   background: url(../images/arrows/arrow15.png) 99% 50% no-repeat;
}

#nav-cat li a {
	display: block; 
	padding: 0.25em 0 0.5em 0.75em;
	text-decoration: none; 
	width: 100%; 
	color: #454545;
	font: 12px arial;
	background: url("../images/arrow.gif") no-repeat 0 8px;
}

#nav-cat>ul a {
   width: auto;
}

#nav-cat ul ul {
   position: absolute; 
   top: 0; 
   left: 208px;
   display: none;
}

#nav-cat ul.level1 li.submenu:hover ul.level2,
#nav-cat ul.level2 li.submenu:hover ul.level3,
#nav-cat ul.level3 li.submenu:hover ul.level4,
#nav-cat ul.level4 li.submenu:hover ul.level5,
#nav-cat ul.level5 li.submenu:hover ul.level6 {
   display:block; 
   border-left: 0px solid #d3d3d3;
}